@charset "utf-8";
html,body       {width:100%;height:100%;}
body            {font-family:Arial,sans-serif;color:#000;background:#fff;}
body,ul,ol,li,dl,dt,dd,table,td,th,form,h1,h2,h3,h4,h5,h6,p,img,em,b,label,input,textarea,figure,nav{margin:0;padding:0;}
ul,li           {list-style:none;}
img             {border:none;}
/*1rem=100px*/
input,button,textarea,select{font-size:0.28rem;outline:medium;}
a,img,input,button{-webkit-tap-highlight-color:rgba(255,0,0,0);}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}

a               {color:#000;text-decoration:none;}
a:hover         {color:#F60;}
.clear          {clear:both;height:0px;overflow:hidden;font-size:0px;}

@keyframes fade{0%{opacity:0}100%{opacity:1}}
.fade{animation:fade 1s linear infinite alternate;}
.float{animation:float 5s linear infinite;}
@keyframes float{0%{left:-100%}100%{left:100%}}
.carZoom{animation:carZoom 2s linear infinite;-webkit-animation:carZoom 2s linear infinite;-webkit-animation-name: carZoom;animation-name: carZoom;}
@-webkit-keyframes carZoom{0%{transform:scale3d(0.5, 0.5, 0.5);bottom:30%}100%{transform:scale3d(1, 1, 1);bottom:-100%;}}
@keyframes carZoom{0%{transform:scale3d(0.5, 0.5, 0.5);bottom:30%}100%{transform:scale3d(1, 1, 1);bottom:-100%;}}

/*灰度*/
.gray           {-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
/*加载动画*/
.send-tip{position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:99999;display:-webkit-box;-webkit-box-orient:horizontal;-webkit-box-pack:center;-webkit-box-align:center;background:transparent;display:none;color:#000;font-size:0.28rem}
.send-tip.show{display:-webkit-box;display:box}
.send-tip-cnt{border-radius:6px;width:130px;height:110px; position:absolute; left:50%; margin-left:-65px; top:50%; margin-top:-55px;
display:-webkit-box;-webkit-box-orient:vertical;-webkit-box-pack:center;-webkit-box-align:center;text-align:center;-webkit-background-clip:padding-box;background-clip:padding-box;
outline:none;pointer-events:auto;background:rgba(0, 0, 0, 0.65);color:#fff;position:relative}
.send-tip-cnt i{width:37px;height:37px;display:block;background-image:url(../images/icon_loading.png); 
background-size:100% 100%; margin-bottom:8px;}
@-webkit-keyframes rotate2{from{background-position:0 0}to{background-position:-444px 0}}
/*动画效果*/
.fadeIn    {animation:fadeIn 1s linear forwards;-webkit-animation:fadeIn 1s linear forwards;}
@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1;}}
.pulse          {animation:pulse 1s linear infinite alternate;-webkit-animation:pulse 1s linear infinite alternate;}
.swing          {-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;animation:swing 2s linear infinite alternate;-webkit-animation:swing 2s linear infinite alternate;}
.rolling        {animation:rolling 2s linear infinite;
}
.zoomIn 		{animation:zoomIn 2s linear alternate;-webkit-animation:zoomIn 2s linear alternate;-webkit-animation-name: zoomIn;animation-name: zoomIn}
.shake          {animation:shake 2s linear infinite alternate;-webkit-animation:shake 2s linear infinite alternate;}
@-webkit-keyframes shake{from, to{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}10%, 30%, 50%, 70%, 90%{-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0)}20%, 40%, 60%, 80%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0)}}
@keyframes shake{from, to{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}10%, 30%, 50%, 70%, 90%{-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0)}20%, 40%, 60%, 80%{-webkit-transform:translate3d(10px, 0, 0);transform:translate3d(10px, 0, 0)}}
@-webkit-keyframes pulse{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1)}50%{-webkit-transform:scale3d(1.05, 1.05, 1.05);transform:scale3d(1.05, 1.05, 1.05)}100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1)}}
@keyframes pulse{0%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1)}50%{-webkit-transform:scale3d(1.05, 1.05, 1.05);transform:scale3d(1.05, 1.05, 1.05)}100%{-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1)}}
@-webkit-keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,2deg);transform:rotate3d(0,0,1,2deg)}40%{-webkit-transform:rotate3d(0,0,1,-2deg);transform:rotate3d(0,0,1,-2deg)}60%{-webkit-transform:rotate3d(0,0,1,2deg);transform:rotate3d(0,0,1,2deg)}80%{-webkit-transform:rotate3d(0,0,1,-2deg);transform:rotate3d(0,0,1,-2deg)}100%{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}
@keyframes swing{20%{-webkit-transform:rotate3d(0,0,1,2deg);transform:rotate3d(0,0,1,2deg)}40%{-webkit-transform:rotate3d(0,0,1,-2deg);transform:rotate3d(0,0,1,-2deg)}60%{-webkit-transform:rotate3d(0,0,1,2deg);transform:rotate3d(0,0,1,2deg)}80%{-webkit-transform:rotate3d(0,0,1,-2deg);transform:rotate3d(0,0,1,-2deg)}100%{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg)}}
@keyframes rolling{
0%{transform:rotate(0deg)}
25%{transform:rotate(90deg)}
50%{transform:rotate(180deg)}
75%{transform:rotate(270deg)}
100%{transform:rotate(360deg)}
}
@-webkit-keyframes zoomIn {0% {opacity:0;-webkit-transform:scale3d(.3, .3, .3);transform:scale3d(.3, .3, .3)}50% {opacity:1}}
@keyframes zoomIn {0% {opacity:0;-webkit-transform:scale3d(.3, .3, .3);transform:scale3d(.3, .3, .3)}50% {opacity:1}}
.fadeOutLeft    {animation:fadeOutLeft 0.5s linear forwards;-webkit-animation:fadeOutLeft 0.5s linear forwards;}
.fadeOutRight   {animation:fadeOutRight 2s linear forwards;-webkit-animation:fadeOutRight 2s linear forwards;}
.fadeOutUp      {animation:fadeOutUp 0.5s linear forwards;-webkit-animation:fadeOutUp 0.5s linear forwards;}
.fadeOutDown    {animation:fadeOutDown 1s linear forwards;-webkit-animation:fadeOutDown 1s linear forwards;}
@-webkit-keyframes fadeOutLeft{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0)}}
@keyframes fadeOutLeft{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0)}}
@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@-webkit-keyframes fadeOutUp{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}}
@keyframes fadeOutUp{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0)}}
@-webkit-keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0)}}
@keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0)}}
@keyframes bounceInLeft{0%,100%,60%,75%,90%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}
75%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}
90%{-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}
100%{-webkit-transform:none;transform:none}
}
.bounceInLeft{animation:bounceInLeft 1s linear alternate;-webkit-animation:bounceInLeft 1s linear alternate;-webkit-animation-name:bounceInLeft;animation-name:bounceInLeft}
@-webkit-keyframes bounceInRight{0%,100%,60%,75%,90%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
100%{-webkit-transform:none;transform:none}
}
@keyframes bounceInRight{0%,100%,60%,75%,90%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}
75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}
90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}
100%{-webkit-transform:none;transform:none}
}

.yun_ani{animation:yun_ani 10s linear infinite;}
@keyframes yun_ani{  
0%{opacity:1;transform:translate3d(0px,0,0)}    
80%{opacity:0.5;transform:translate3d(-50px,0,0)}
90%{opacity:0;transform:translate3d(-50px,0,0)}
91%{opacity:0;transform:translate3d(0px,0,0)}  
100%{opacity:1;transform:translate3d(0px,0,0)}  
} 

.bounceInRight{animation:bounceInRight 1s linear alternate;-webkit-animation:bounceInRight 1s linear alternate;-webkit-animation-name:bounceInRight;animation-name:bounceInRight}
/*主体*/
.activity       {height:100%;width:100%;margin:0 auto;/*overflow:hidden;*/}
.wrapper        {width:100%;height:100%;position:relative;}
.wrapper img    {width:100%;display:block;}
/*分享*/
.share-tip      {position:fixed;top:0;left:0;width:7.5rem;height:100%;background:rgba(0, 0, 0, 0.7);display:none;z-index:20000;}
.share-tip img	{position:fixed;right:0rem;top:0rem;width:100%;z-index:20001;}
/*加载页*/
.loading 		{position:fixed;width:100%;height:100%;left:0;top:0;z-index:10000;  background:rgba(0,0,0,1);background-size:100% 100%;}
.loading p{width:100%;text-align: center;color:#fff;font-size:0.34rem; position:absolute; top:50%; font-weight:bold; position:absolute; left:0;} 
/*提示层*/
.open-tip       {position:fixed;top:0;left:0;width:7.5rem; left:50%; margin-left:-3.75rem; height:100%;background:rgba(0, 0, 0, 0.8);display:none;z-index:1000; font-size:0.2rem;}
.reg_tip{ position:absolute;}
.hidden{display:none;}
.show{ display:block;}

.flex{ display: flex;}
.justify-between{ justify-content: space-between;}
.justify-around{ justify-content: space-around;}
.justify-end{ justify-content: flex-end;}
.justify-center{justify-content:center;}
.align-start{ align-items: flex-start;}
.align-end{ align-items: flex-end;}
.align-center{ align-items: center;}
.float_l{ float:left}
.float_r{ float:right}
.text-center{ text-align:center;}
.text-left{text-align:left;}



 *{ box-sizing: border-box;}
.ind_tip{ } 
.msg-tip{ display: none; width: 100%; height: 100%; position: fixed; top:0;left:0; z-index: 9999;}
.msg_box{ width: 100%; height: 100%;}
.mas_main{padding:0.25rem 0.3rem; min-width: 2.2rem; text-align: center; max-width: 5rem; border-radius: 0.1rem;background: rgba(0,0,0,.6);}
.msg_txt{line-height: 0.46rem;  font-size: 0.3rem; color: #fff;
 display: inline-block;}
.icon_succ{ width: 1rem; margin:0 auto; display: block; margin-bottom:0.1rem;}
 
.code,.email,.referrer_email{ width:2.6rem;}
.code_btn_djs,.code_btn{ height: 0.56rem; text-align: center; line-height: 0.56rem;
border-radius: 0.28rem;  color:#9e9079; width:1.5rem; background: #ad8b5b; color:#fff;}
.code_btn_djs{color:#000; display:none; background: #ccc;}

/**登录页**/
.login_tip{  height: 12rem; min-height:100%;background:#ffffff;}
.page_bottom{height:1.24rem;  position: absolute; bottom:0; left: 0; width: 100%; background:url(../images/app_bottom_bg.png) no-repeat center;
 background-size: 100% 100%;}
.login_form{ width:100%; height:100%;}
.login_form_main{ width:5.9rem; position: relative; top:-1rem;} 
.login_logo{ display: block; margin:0 auto; width:1.3rem; margin-bottom:0.8rem;}
.login_input_box{ padding:0.5rem 0 0.1rem 0; border-bottom:0.02rem solid #777777;}
.login_input_box img{ width: 0.3rem;} 
.login_input_box input{ background: none;  height:0.5rem; color: #777777; border:none; padding-left:0.2rem; outline: none; }
.login_btn{ height: 0.88rem; border-radius: 0.44rem; margin-top:1.5rem; font-size: 0.34rem; line-height: 0.88rem; text-align: center;  background: #ad8b5b; color:#fff;}


/**注册页**/
.register_bg {
    width: 100%;
    height: auto;
    display: block;
}
/*.register_tip{ height: 12rem; overflow: auto; min-height:100%;  background:#ffffff; }*/
.register_tip{ height: 12rem; overflow: auto; min-height:100%;  background:#ffffff; padding-bottom: 0rem; }
.register_tip .page_bottom {
    position:fixed;
}
.register_form {
    width: 6.74rem;
    position: absolute;
    top: 3.5rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
}
.register_form_main {
    width: 6.74rem;
    background-color: #fff;
    border-radius: 0.32rem;
    padding: 0.12rem 0.42rem 0.48rem;
}
.register_input_box {
    padding: 0.36rem 0.24rem 0.36rem 0;
    border-bottom: 0.02rem solid #ded1bd;
    font-size: 0.28rem;
    line-height: 0.32rem;
}
.register_input_box.double_border{
    border-top: 0.02rem solid #ded1bd;
}
.register_input_label {
    width: 1.4rem;
    min-width: 1.4rem;
    font-size: 0.28rem;
    color: #5f5f5f;
    white-space: nowrap;
}
.register_arrow {
    width: 0.2rem;
    height: 0.23rem;
    display:block;
    padding-right: 0.06rem;
}
.register_input_box .register_input_label span {
    font-size: 0.2rem;
    color: #d4d2d2;
    white-space: nowrap;
}
.register_input_box input{ background: none;  font-size: 0.28rem;  color: #777777; border:none; outline: none; }
    .register_input_box .code_btn {
        width: 1.88rem;
        min-width: 1.88rem;
        height: auto;
        line-height: 0.32rem;
        background-color: transparent;
        color: #ad8b5b;
        padding-left: 0.38rem;
        border-left: 0.01rem solid #ae8c5c;
        border-radius: 0;
        white-space: nowrap;
    }
.register_input_box .code_btn_djs {
    width: 1.88rem;
    min-width: 1.88rem;
    height: auto;
    line-height: 0.32rem;
    color: #ded1bd;
    background-color: transparent;
    border-left: 0.01rem solid #ae8c5c;
    border-radius: 0;
    padding-left: 0.38rem;
}
.cityOption {
    width: 3.76rem;
    text-align: right;
    height: auto;
    line-height: 0.36rem;
    background: none;
    border: 0;
    color: #777777;
}
.sub_btn {
    width: 5.87rem;
    height: 0.8rem;
    margin: 0.2rem auto 0;
}
    .sub_btn img {
        width: 5.87rem;
        height: 0.8rem;
        display: block;
    }
.zhihang, .referrer_zhihang {
    width: 3.6rem;
    border: 0;
    background: none;
    font-size: 0.26rem;
    height: 0.5rem;
    color: #777777;
}
.quhao, referrer_quhao {
    width: 3.6rem;
    border: 0;
    background: none;
    font-size: 0.26rem;
    height: 0.5rem;
    color: #777777;
}
.email_end {color:#939598;}
.form_agree{margin-top:0.1rem;}
.form-tips {
    color: #5f5f5f;
    font-size:0.2rem;
    margin-top: 0.18rem;
}
.form_agree2 {
    margin-top: 0.4rem;
}
.form_des{ color:#777777; margin-top:0.2rem;}
.has_read {
    width: 0.18rem;
    height: 0.18rem;
    border: 0.01rem solid #ad8b5b;
    border-radius: 0.03rem;
    margin-top: 0.02rem;
    /*background: #000 url(../images/icon_succ.png) no-repeat center;background-size: 100% auto;
*/
}
.has_read_actived {
    background: transparent url(../images/RegisterByPhoneLBS2/check.png) no-repeat center;
    background-size: 100% auto;
}
.form_agree_tit{ font-size:0.24rem; font-weight:; margin-bottom:0.2rem;}
.agree_text {
    flex:1;
    font-size: 0.15rem;
    line-height: 0.20rem;
    color: #5f5f5f;
    padding-left: 0.06rem;
}
    .agree_text a {
        color: #b29366;
    }

/**被推荐人页**/
.page_bottom2{ position: relative; margin-top: 0.8rem;}
.user_last_form_btn{ height: 0.88rem; font-size: 0.34rem; border-radius: 0.44rem; 
margin-top:0.8rem;  line-height: 0.88rem; text-align: center;  background: #ad8b5b; color:#fff;}
.referrer_title span{ width:1.8rem; height: 0.02rem; background: #cc0000;}
.referrer_title div{ font-size:0.3rem; font-weight: 600; color:#ad8b5b; margin:0 0.1rem;}
.referrer_title2{margin-top:0.8rem;}
/**下载APP**/
.download_app_tip{ background: #f5f5f5;}
.download_app_main{ width:100%; height: 100%;}
.app_bg{ width: 100%;}
.download_app_btn{ display: block; text-align: center; margin:0 auto; width:3.8rem; line-height: 0.88rem; 
font-size: 0.3rem; color: #fff; height:0.88rem; background:url(../images/download_btn_bg.png) no-repeat center;
 background-size: 100% 100%;}
.download_app_bottom{ height:1.24rem; position: absolute; bottom:0; left: 0; width: 100%; background:url(../images/app_bottom_bg.png) no-repeat center;
 background-size: 100% 100%;}
 
 /**四叶草页面*/
/* .siyecao{width:4.08rem; text-align:center; margin:1.3rem auto; height:4.08rem;background:url(../images/siyecao_bg.png) no-repeat center;*/
.siyecao {
    width: 100%;
    height: 2.5rem;
    background: url(../images/siyecao3/text-bg.png) no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    font-size: 0.28rem;
    color: #ad8c5c;
    padding-top: 0.54rem;
    font-weight: bold;
    padding-left: 2.58rem;
    margin: 0.42rem auto 0.48rem;
}
    .siyecao span {
        font-size: 0.20rem;
        font-weight: normal;
        display: block;
        margin-bottom: 0.1rem;
    }

.zhuxiao_btn{ border-bottom:0.01rem solid #ad8b5b; margin-bottom:0.4rem; color:#ad8b5b; font-size:0.24rem;}

.page_bottom {
height:1.24rem;
display:none;
}


.zhihang, .referrer_zhihang {
    width: 3.6rem;
    border: 0;
    background: url('../images/icon_select.png') no-repeat scroll right center transparent;
    background-size: 0.5rem 0.5rem;
    font-size: 0.26rem;
    height: 0.5rem;
    color: #777777;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
} 